<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="title_rbs_main_activity">RBS Sight Setting Calculation</string>
    <string name="title_activity_riser_sight_configuration">Riser/Sight Configuration</string>
    <string name="menu_settings">Menu</string>
    <string name="action_settings">Settings</string>
    <!--  -->
    
    <string name="viewParams">Parameters</string>
    <string name="viewResults">Ballistic Trajectory</string>
    <string name="viewSight">Sight Setting</string>
    <!--  -->
    <string name="titleBowAndArrowParams">Bow and Arrow Parameters</string>
    <string name="arrowDiameterLbl">Arrow Diameter [mm]</string>
    <string name="arrowCwLbl">Cd-Value of Arrow</string>
    <string name="arrowV0Lbl">Arrow initial velocity V0 [m/s]</string>
    <string name="bowPulloutLbl">Bow Pullout [cm]</string>
    <string name="arrowWeightLbl">Arrow Weight [g]</string>
    <!--  -->
    <string name="titleAtmosphericalParams">Atmospherical Parameters</string>
    <string name="airTemperatureLbl">Air Temperatur [°Celsius]</string>
    <string name="airRelativeHumidityLbl">Rel. Air Humidity [%]</string>
    <!--  -->
    <string name="titleShootingParams">Shooting Parameters</string>
    <string name="shootingDistanzLbl">Shooting Distanz [m]</string>
    <string name="arrowNockHeightLbl">Height Arrow Nock [m]</string>
    <string name="targetCenterHeightLbl">Height Target Center [m]</string>
    <!--  -->
    <string name="titleCalculationParams">Calculation Parameters</string>
    <string name="deltaTimeLbl">Time Intervall Calculation [sec]</string>
    <string name="calcPrecisionLbl">Calculation Accuracy [%]</string>
    <!--  -->
    <string name="titleSightConfig">Sight Setting</string>
    <string name="scRiserLbl">Riser</string>
    <string name="scVvisHLbl">VvisH [mm]</string>
    <string name="scVvisVLbl">VvisV [mm]</string>
    <string name="scSightLbl">Sight</string>
    <string name="scHeVSLbl">Horz. Sight Sliding Carriage [mm]</string>
    <string name="scaVLbl">aV [mm] / aH [mm]</string>
    <string name="scVertScaleRngLbl">Vert. Scale Range [mm]</string>
    <string name="scVertSkalaMiddleLbl">Vert. Scale Middle Setting M [mm]</string>
    <string name="scEvSLbl">EvS [mm]</string>
    <!--  -->
    <string name="menuAbout">About RBS&#8230;</string>
    <string name="menuUserGuide">User Guide</string>
    <!--  -->
    <string name="menuChooseEquipment">Choose Equipment</string>
    <string name="menuAddEquipment">Add Equipment</string>
    <string name="menuDoCalculation">Calculate</string>
    <string name="menuMoreItems">More&#8230;</string>
    <!--  -->
    <string name="caption_Ok">OK</string>
    <string name="caption_Cancel">Cancel</string>
    <string name="caption_NoSelection">No selection&#8230;</string>
    <string name="caption_FillAllMandatoryFields">To start the calculation all parameter fields must be filled.</string>
    <string name="caption_Calculating">Calculating&#8230;</string>
    
</resources>